View Issue Details

IDProjectCategoryView StatusLast Update
0001890mantisbtreportspublic2019-01-09 18:24
Reporterblizzy Assigned Tothraxisp  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Fixed in Version1.0.0a1 
Summary0001890: summary displays '0' where not supposed to
Description

On the summary page, it displays zeros where it shouldn't:

by status (open/resolved/closed/total):
new: 90 / 0 / 0 / 90
feedback: 0 / 0 / 0 / 0
acknowledged: 15 / 0 / 0 / 15
confirmed: 0 / 0 / 0 / 0
assigned: 44 / 0 / 0 / 44
resolved: 0 / 107 / 0 / 107
closed: 0 / 0 / 484 / 484

Obviously a new bug cannot be "closed" whereas a closed bug cannot be "open", so it should rather display "-" instead of "0".

Additionally, why don't use "(open/resolved/closed/total)" to create a real table? This would make this thing much more readable. (Applies to all other tables as well.)

TagsNo tags attached.

Relationships

related to 0019467 closeddregad Report summary with "-" character is easier to read than "0" character 

Activities

thraxisp

thraxisp

2004-12-16 19:27

reporter   ~0008680

fixed in CVS.

Issue History

Date Modified Username Field Change
2003-12-17 03:16 epu Status new => acknowledged
2004-12-16 19:27 thraxisp Status acknowledged => resolved
2004-12-16 19:27 thraxisp Fixed in Version => 0.19.3
2004-12-16 19:27 thraxisp Resolution open => fixed
2004-12-16 19:27 thraxisp Assigned To => thraxisp
2004-12-16 19:27 thraxisp Note Added: 0008680
2005-04-18 10:44 vboctor Status resolved => closed
2014-11-25 11:04 vboctor Category graphs => reports
2019-01-09 18:24 cproensa Relationship added related to 0019467